Subject: New Reply Received - Re: Your order invoice is attached
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 16 Feb 2023 23:15:29 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Re: Your order invoice is attached  Ticket comment <div dir="ltr">Yes, I already mentioned the name of the items twice but the item photo will be attached. The items WERE NOT picked up as I physically went to the store and returned them last night and I will be attaching the receipt they gave me at the store again. They were returned to the Centrepoint Abdulla Bin Safwan Branch in Jeddah.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 17 Feb 2023 at 01:44, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div>Dear Customer,<br>
 </div>

<div>Thank you for reaching out to us.<br>
 </div>

<div>We sincerely apologize for the issue you are facing however, could you please share with us the name of the items you have returned under this order as well as the return receipt which the courier shared with you or the return tracking at the time of collecting the items from you.<br>
 </div>

<div>We are looking forward to hearing from you soon. Thank you for your help!<br>
 </div>

<div>Thanks,</div>

<div>Splash Support Team</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044012300780'>Return.jpeg</a><br />2. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044012300781'>Solid round Neck.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5721288